* {
  margin: 0;
  padding: 0;
  }
  

.NAVBAR{
  padding: 10px;
  width: 100%;
  background-color: #22c7cd;
  display: flex;
  position: fixed;
  top: 0;
  left: 0;  
  z-index: 100;
}

.navright{
  display: flex;
  justify-content: center;
  align-items: center;
  margin-right: 40px;
  margin-left: auto;
  padding: 0px;
  border-right: 10px;
  font-size: 10px;
  font-family: 'DM Sans', sans-serif;
  font-family: 'Noto Sans JP', sans-serif;
  font-size: 12px;
  color: white;
}

a:link{
  color: white;
}

a:visited {
  color: white;
  background-color: transparent;
  text-decoration: none;
  }
  a:hover {
  color: yellow;
  background-color: transparent;
  text-decoration: none;
  }

#logo a > img {
  width: 100px;
  margin-left: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
  }

#logo {
  display: flex;
  align-items: center;
  justify-content: center;
}

.nav {
  display: none;
}

ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
  }

  li {
    float: left;
  }
  
  li a {
    padding: 8px;
    text-decoration: none;
  }

#LANDING{
  border-top: 70px transparent solid;
  height: 800px;
  width: 100%;
  background-color: #22c7cd;
  background-image: url("Images/3Dcrystal.png");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center bottom;
  color: white;    
  box-sizing: inherit;
  position: relative;
}

.landing-crystalf > img {
  width: 100%;
}

.landing-date {
  margin: 30px;
  font-family: 'Montserrat', sans-serif;
  font-family: 'DM Sans', sans-serif;
}

.landing-date p {
  margin: 30px;
  /* font-family: 'Montserrat', sans-serif; */
  font-family: 'DM Sans', sans-serif;
  margin-top: 0;
}

#misscont{    
  border-top: 70px transparent solid;
  margin-top: -70px;
  position: relative;
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  z-index: 52;
  height: auto;
}

span { 
  font-weight: bold;
  font-size: 30px;
  margin-left: 30px;
  font-family: 'DM Sans', sans-serif;
}

.misstitle {
  margin-left: 60px;
  font-family: 'DM Sans', sans-serif;

}

#MISSION {
  height: auto;
  width: 100%;
  margin-top: 50px;
  margin-bottom: 50px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  font-family: 'DM Sans', sans-serif;
  background-color: white;
}

#MISSION p{
  margin-right: 60px;
  margin-left: 60px;
}

#mission-WORDS{
  background-color: #FD50B0;
  height: auto;
  width: 100%;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  box-sizing: inherit;
  position: relative;
  padding-top: 70px;
  padding-bottom: 70px;
}

.mission-matthew img {
  max-width: 50%;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  margin: auto;
  padding: 30px;
}

.mission-mattwords{
  font-family: 'DM Sans', sans-serif;
  font-family: 'Noto Sans JP', sans-serif;
  color: white;
  padding-right: 60px;
  max-width: 50%;
}

#EVENTSCHED{
  border-top: 70px transparent solid;
  margin-top: -70px;
  padding-bottom: 140px;
  background-color: #FFAAF0;
  height: auto;
  position: relative;
  z-index:51;
}

.EVENTSCHED-container{
  margin: 60px;
  display: flex;
  flex-direction: column;
}

.EVENTSCHED-cont {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-evenly;
  font-family: 'DM Sans', sans-serif;
  font-family: 'Noto Sans JP', sans-serif;
}

.EVENTSCHED-cont2 {
  display: flex;
  flex-direction: row;
  justify-content: space-evenly;
  font-family: 'DM Sans', sans-serif;
  font-family: 'Noto Sans JP', sans-serif;
}

.EVENTSCHED-cont3 {
  display: flex;
  flex-direction: row;
  width: 100%;
  font-family: 'DM Sans', sans-serif;
  font-family: 'Noto Sans JP', sans-serif;
}

.EVENTSCHED-cont3 p {
  margin-right: 60px;
  width: 100%;
  font-size: 20px;
  font-family: 'DM Sans', sans-serif;
  font-family: 'Noto Sans JP', sans-serif;
}


.line {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-left: -400px;
}

.EVENTSCHED-divy {
  width: 100%;
  min-height: 150px;
}

.EVENTSCHED-cont2 > .EVENTSCHED-divy > p {
  width: auto;
  max-width: 400px;
}

h2{
  margin-left: 60px;
  padding-top: 100px;
    font-weight: bold;
  font-size: 30px;
  font-family: 'DM Sans', sans-serif;
  font-family: 'Noto Sans JP', sans-serif;
}

h3 {
  font-family: 'DM Sans', sans-serif;
  font-family: 'Noto Sans JP', sans-serif;
  margin-bottom: 30px;
}



#ACCESS{
  border-top: 70px transparent solid !important ;
  margin-top: -70px !important ;
  padding-bottom: 140px;
  width: 100%;
  height: auto;
  background: #FFF;
  padding-top: 50px;
  height: auto;
  font-family: 'DM Sans', sans-serif;
  font-family: 'Noto Sans JP', sans-serif;
  background-color: white;
  z-index: 50;
  position: relative;

}

.ACCESS-cont3 {
  display: flex;
  flex-direction: row;
  width: 100%;
  font-family: 'DM Sans', sans-serif;
  font-family: 'Noto Sans JP', sans-serif;
}

.ACCESS-cont3 p {

  margin: 30px 60px 60px 60px;
  font-size: 20px;
}

#ACCESS > h3{
  margin-left: 30px;
  font-size: 60px;
}

#ACCESS img {
  width: 50%;
   height: auto;
}

#ACCESS a {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-evenly;
  margin: 20px;
  width: 50% !important;
  height: auto;
  color: #000;
  margin: 0 auto !important;
  padding: 15px;
}

.imgtak {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
}

#Realp{
  border-top: 70px transparent solid !important ;
  margin-top: -70px !important ;
  padding-top: 50px;
  padding-bottom: 140px;
  height: auto;
  background-color: #715FFF;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  box-sizing: inherit;
  z-index: 49;
  position: relative;
}

.rplogo img {
  margin-left: 60px;
  width: 60%;
}

.Realp-course {
  display: flex;
  flex-direction: row;
  align-items: center;
  margin-left: 40px;
  margin-right: 40px;
  border-bottom: border;
  overflow: auto;
  white-space: nowrap;
  padding: 10px;
}

.Realp-boxy {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  margin: 20px;
  width: 100%;
  color: white;
}

.rp img {
  width: auto;
  height: 400px;
}

.radio-btns{
  display: none;
}

#PASTFOR {
  border-top: 70px transparent solid !important ;
  margin-top: -70px !important ;
  padding-top: 50px;
  position: relative;
  background-color: white;
  padding-bottom: 140px;
  height: auto;
  z-index: 48;
  width: 100%;
}

#PASTFOR span {
  margin-bottom: 40px;
  margin-left: 60px;
  font-family: 'DM Sans', sans-serif;
  font-family: 'Noto Sans JP', sans-serif;
}

.PASTFOR-imags{
  margin-top: 40px;
  width: 100%;
  display: flex;
  flex-direction: row-reverse; 
  justify-content: space-evenly;
  align-items: center;
  box-sizing: inherit;
}

.PASTFOR-imags img {
  height: auto;
  width: 25%;
}

#PASTFOR a {
  float: right;
  color: black;
  margin-right: 60px;
  margin-top: 50px;
  font-size: 20px;
  font-family: 'DM Sans', sans-serif;
  font-family: 'Noto Sans JP', sans-serif;
}


#CONTACT{
  border-top: 70px transparent solid !important ;
  margin-top: -70px !important ;
  background-color: #FFF032 ;
  height: 750px;
  padding-top: 50px;
  position: relative;
  z-index: 47;
  font-family: 'DM Sans', sans-serif;
  font-family: 'Noto Sans JP', sans-serif;  
}

#CONTACT p {
  margin-left: 30px;
  padding: 50px;
}

.contit{
  width: 100%;
  box-sizing: border-box;
}

.contit h5 {
  font-size: 300%;
  text-align: center;
  box-sizing: border-box;
  margin: 0 auto !important;
}

iframe {
  padding-top: 50px;
  width: 600px;
  height: 550px;
  border: none;
}

.socials img {
  padding: 10px;
  height: 60px;
  width:auto;
  align-items: center;
}

.socials {
  margin-left: 60px;
}

.content {
  display: flex;
  flex-direction: row;
  justify-content: center;
}

.paralinks p a {
  color: #000;
}

@media screen and (max-width: 420px) {

  * {
    margin: 0 !important;
    padding: 0 !important;
    }
    
  
  .NAVBAR{
    padding: 0;
    width: 100% !important;
    background-color: #22c7cd;
    display: flex;
    position: fixed;
    top: 0;
    left: 0;  
    z-index: 100;
  }
  
  .navright{
    display: none;
  }

  .nav {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    color: #fff;
    height: 65px;
    padding: 1em;
    font-weight:bolder;
    font-size: 18px;
  }
  
  .menu li:hover{
    color:white;
    cursor:pointer;

  }

  .menu > li {
    margin: 0 1rem;
    overflow: hidden;
  }

  .menu-button-container {
    
    display: none;
    height: 100%;
    width: 30px;
    cursor: pointer;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  
  #menu-toggle {
    display: none;
  }
  
  .menu-button,
  .menu-button::before,
  .menu-button::after {
    display: block;
    background-color: #fff;
    position: absolute;
    height: 6px;
    width: 32px;
    border-radius: 3px;
  }
  
  .menu-button::before {
    content: '';
    margin-top: -8px;
  }
  
  .menu-button::after {
    content: '';
    margin-top: 8px;
  }

#menu-toggle:checked + .menu-button-container .menu-button::before {
  margin-top: 0px;
  transform: rotate(45deg);
}

#menu-toggle:checked + .menu-button-container .menu-button {
  background: rgba(255, 255, 255, 0);
}

#menu-toggle:checked + .menu-button-container .menu-button::after {
  margin-top: 0px;
  transform: rotate(-45deg);
}

.menu-button-container {
  display: flex;
}

.menu {
  
  position: absolute;
  top: 45px;
  right: 0;
  margin-top: 50px;
  left: 0;
  flex-direction: column;
  width: 100%;
  justify-content: center;
  align-items: center;
}

#menu-toggle ~ .menu li {
  height: 0;
  margin: 0;
  padding: 0;
  border: 0;
}

#menu-toggle:checked ~ .menu li {
  border: 1px solid #9f9a9a;
  height: 2.5em;
  padding: 0.5em;
}

.menu > li {
  display: flex;
  justify-content: center;
  margin: 0;
  padding: 0.5em 0;
  width: 100%;
  color: black;
  background-color: #22c7cd;
}

.menu > li:not(:last-child) {
  border-bottom: 1px solid #444;
}
  
  #logo a > img {
    width: 100px;
    margin-left: 30px;
    }
  
  #logo {
    width: 80%;
    display: flex;
    align-items: center;
    justify-content: left;
    margin-left: 20px !important;
  }

  ul {
      list-style-type: none;
      margin: 0;
      padding: 0;
      overflow: hidden;
  
    }
  
    li {
      float: left;
    }
    
    li a {
      padding: 8px;
      text-decoration: none;
      font-family: 'DM Sans', sans-serif;
      font-family: 'Noto Sans JP', sans-serif;
    }
  
  #LANDING{
    border-top: 115px transparent solid;
    height: 800px;
    width: auto !important;
    background-color: #22c7cd;
    background-image: url("Images/3Dcrystal.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center bottom;
    color: white;    
    box-sizing: inherit;
    position: relative;
    
  }
  .landing-crystalf {
    display: block;
    text-align: center;
    width: 100%;
    height: auto;
    margin: 0 !important;
  }

  .landing-crystalf > img {
    display: block;
    width: 90%;
    height: auto;
    margin: 0 auto !important;
  }
  
  .landing-date {
    margin: 0 auto;
    font-family: 'DM Sans', sans-serif;
    text-align: center;
  }
  
  .landing-date p {
    margin: 5px;
    font-family: 'DM Sans', sans-serif;
    margin-top: 0;
  }
  
  #misscont{    
    border-top: 70px transparent solid;
    margin-top: -70px !important;
    position: relative;
    width: 100% !important;
    display: block;
    z-index: 52;
    padding: 0 !important;
    box-sizing: border-box;
  }

  span { 
    font-weight: bold;
    width: 100% !important;
    padding: 20px !important;
    box-sizing: border-box;
    font-size: 20px;
    font-family: 'DM Sans', sans-serif;
    font-family: 'Noto Sans JP', sans-serif;
  }
  
  #MISSION {
    height: auto;
    width: 100% !important;
    margin-bottom: 50px;
    display: block;
    background-color: white;
    padding: 20px !important;
    box-sizing: border-box;
    position: relative;
  }
  
  #MISSION p {
    padding: 20px !important;
  }
  
  #mission-WORDS{
    background-color: #FD50B0;
    height: auto;
    width: 100% !important;
    display: block;
    position: relative;
    padding: 20px !important;
    box-sizing: border-box;
    margin: 0 !important;
  }

  .mission-matthew {
    width: 100%;
  }
  
  .mission-matthew img {
    width: 80% !important;
    max-width: 100% !important;
    height: auto !important;
    display: block !important;
    margin: 0 auto !important;
  }

  .mission-mattwords{
    font-family: 'DM Sans', sans-serif;
    font-family: 'Noto Sans JP', sans-serif;
    color: white;
    padding: 30px !important;
    max-width: 500px;
  }
  
  #EVENTSCHED{
    border-top: 70px transparent solid;
    margin-top: -70px !important;
    padding-bottom: 140px;
    background-color: #FFAAF0;
    height: auto;
    position: relative;
    z-index:51;
    width: 100% !important;
    padding: 0 20px 20px !important;
    box-sizing: border-box;
  }
  
  .EVENTSCHED-container{
    margin: 30px;
    display: flex;
    flex-direction: column;
    width: 100% !important;
    padding: 20px !important;
    box-sizing: border-box;
  
  }
  
  .EVENTSCHED-cont {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-evenly;
    font-family: 'DM Sans', sans-serif;
    font-family: 'Noto Sans JP', sans-serif;
    padding-bottom: 30px !important;
  }
  
  .EVENTSCHED-cont2 {
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    font-family: 'DM Sans', sans-serif;
    font-family: 'Noto Sans JP', sans-serif;
    padding-bottom: 30px !important;

  }
  
  .EVENTSCHED-cont3 {
    display: flex;
    flex-direction: column;
    width: 100%;
    font-family: 'DM Sans', sans-serif;
    font-family: 'Noto Sans JP', sans-serif;
    padding-bottom: 30px !important;

  }

  .EVENTSCHED-cont3 p {
    margin: 30px;
    font-size: 20px;
  }

  h2 {
    padding-top: 50px !important;
    padding-left: 20px !important;
  }
  
  .EVENTSCHED-divy {
    width: 100%;
    min-height: auto;
    padding: 5px;
  }
  
  .EVENTSCHED-cont2 > .EVENTSCHED-divy > p {
    width: auto;
    max-width: 400px;
  }
  
  #ACCESS{
    border-top: 70px transparent solid !important ;
    margin-top: -70px !important ;
    padding-bottom: 140px;
    height: auto;
    background: #FFF;
    height: auto;
    background-color: white;
    z-index: 50;
    position: relative;
    width: 100% !important;
    padding: 40px !important;
    box-sizing: border-box;
  }
  
  .ACCESS-cont3 {
    display: flex;
    flex-direction: column;
    width: 100%;
  }
  
  .ACCESS-cont3 p {
    margin: 30px;
    font-size: 20px;  
  }
  
  #ACCESS > h2{
    margin: 0 !important;
    font-size: 30px;
    line-height: 45px;  
    padding: 0 !important;
  }
  
  #ACCESS img {
    width: 90%;
     height: auto;
  }

  #ACCESS a {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-evenly;
    width: 100% !important;
    box-sizing: border-box;
    height: auto;
    color: #000;
    margin: 0 auto !important;
    padding: 15px !important;
  }
  
  .imgtak {
    margin-top: 20px !important;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: auto;
  
  }

  .imgtak img{
    margin-top: 20px !important;
    width: 100%;
    height: auto;
  }
  
  #Realp{
    border-top: 70px transparent solid !important ;
    margin-top: -70px !important ;
    padding-top: 50px;
    padding-bottom: 140px;
    height: auto;
    background-color: #715FFF;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    box-sizing: inherit;
    z-index: 49;
    position: relative;
    width: 100% !important;
    padding: 30px !important;
    box-sizing: border-box;
  
  }
  
  .rplogo img {
    margin-left: 30px;
    width: 60%;
    padding-bottom: 20px !important;
  }
  
  .Realp-course {
    display: none;
  }
  
  .Realp-boxy {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    margin: 20px;
    width: 100%;
    color: white;
  }
  
  .rp img {
    width: auto;
    height: 400px;
  }

  .radio-btns {
    display: grid;
    gap: 4px;
    grid-template-columns: repeat(1, 200px);

  }
  
  .radio-btns:hover .radio-btns__btn:not(:hover) {
    filter: grayscale(100%);
    opacity: 0.75;
  }
  
  .radio-btns:hover .radio-btns__btn:not(:hover)::after {
    background-color: rgba(#000, 0.5);
  }
  
  .radio-btns__btn {
    position: relative;
    cursor: pointer;
    transition: .3s;
  }
  
  .radio-btns__btn img {
    display: block;
    width: 100%;
    max-width: 100%;
  }
  
  #PASTFOR {
    border-top: 70px transparent solid !important ;
    margin-top: -70px !important ;
    position: relative;
    background-color: white;
    padding-bottom: 140px !important;
    z-index: 48;
    height: auto;
    padding-right: 20px !important;
    padding-top: 40px !important;
    width: 100% !important;
    box-sizing: border-box;
  }
  
  #PASTFOR span {
    margin-bottom: 40px;
    margin-left: 30px;
    font-family: 'DM Sans', sans-serif;
    font-family: 'Noto Sans JP', sans-serif;
  }

  .PASTFOR-imags  {
    margin: 0 auto;
    width: 100%;
    display: flex;
    flex-direction: column;
  }

  .PASTFOR-imags img {
    width: 200px;
  }
  
  #PASTFOR a {
    float: right;
    color: black;
    margin-right: 30px;
  }
  
  
  #CONTACT{
    border-top: 70px transparent solid !important ;
    margin-top: -70px !important ;
    background-color: #FFF032 ;
    height: auto;
    position: relative;
    z-index: 47;
    width: 100% !important;
    padding-top: 40px !important;
  }
  
  #CONTACT p {
    text-align: center;
  }

  .contit{
    width: 100%;
  }
  
  .contit h5 {
    font-size: 200%;
    text-align: center;
    box-sizing: border-box;
  }
  
  iframe {
    width: 80%;
    height: 500px;
    border: none;
    margin: 0 auto !important;
    position: relative;
    padding: 0;
    overflow: hidden;
    display: block;
  }

  .socials {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    width: 30%;
    margin-left: auto !important;
    margin-right: auto !important;
    margin-top: 20px !important;
    padding-left: 50px;
    position: relative;
  }
  
  .socials a img {
    padding: 10px;
    height: 60px;
    width:auto;
  }
  
  .content {
    display: block;
    width: 90%;
    margin: 0 auto !important;
  
  }
  .paralinks {
    display: block;
  }
}